# Generated by Django 2.1.3 on 2019-01-19 12:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0042_auto_20190119_1356'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='recipient',
            name='address',
        ),
    ]
